From: Jenna Holland ([email-masked])<BR>
Date: 23 April 2000<P>

Happy Easter Everyone!!!!<BR>
Hope the Easter Bunny treated you all well!<BR>
<BR>
-Jenna-
<HR>
From: kevin urenda<BR>
Date: 23 April 2000<P>

Happy Easter...<BR>

<HR>
From: Megs<BR>
Date: 23 April 2000<P>

Happy Happy Easter Kids-<BR>
Hope you are all happy on a peeps high.<BR>
Just thought I would mention to anyone I missed in the email I just sent: AOL deactivated my account :( due to some "bulk mail" I supposedly sent...long story.  So anyone who emails me any time soon will have to send it under [email-masked].  (this should serve as a reminder to people like Kev who owe me a mail *grin*)  <BR>
<BR>
Sugary Jelly Bean Kisses and Easter Bunny Hugs-<BR>
Megs
<HR>